@charset "utf-8";
/* CSS Document */

#prominentaccess-visiprodimage{position:absolute; left:280px; top:535px; width:333px; height:357px;}
#prominentaccess-visiprodtitle{position:absolute; left:630px; top:533px; width:310px; text-align:left; margin:0px; padding:0px;}
#prominentaccess-visiprodcontent{position:absolute; left:650px; top:555px; width:260px; text-align:left; margin:0px; padding:0px;}

#prominentaccess-visiprodtitle2{position:absolute; left:630px; top:643px; width:310px; text-align:left; margin:0px; padding:0px;}
#prominentaccess-visiprodcontent2{position:absolute; left:650px; top:665px; width:260px; text-align:left; margin:0px; padding:0px;}
#prominentaccess-visiprodcontent2a{position:absolute; left:775px; top:665px; width:160px; text-align:left; margin:0px; padding:0px;}

#prominentaccess-visithumbnail{position:absolute; left:280px; top:902px; width:73px; height:50px;}
#prominentaccess-visithumbnail2{position:absolute; left:365px; top:902px; width:73px; height:50px;}
#prominentaccess-visithumbnail3{position:absolute; left:450px; top:902px; width:73px; height:50px;}

/*---------footer--------*/
.prominentaccess-background-visifooterelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1000px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}